[GE users] GE 5.3p6 not working on SuSE 10.0 64-bit

John Coldrick jc at axyzfx.com
Mon Jan 9 16:41:07 GMT 2006


    [ The following text is in the "iso-8859-1" character set. ]
    [ Your display is set for the "ISO-8859-10" character set.  ]
    [ Some special characters may be displayed incorrectly. ]

On Monday 09 January 2006 11:36, Richard Hobbs wrote:
> Hello,
>
> Thank you again, I have now symlinked the glinux binaries, and am going
> through the install_execd process...
>
> I have received the following during install... Should I worry about this?
...
> cp /rmt/stg2_1/sge/default/common/rcsge /etc/init.d/rcsge
> /sbin/insserv /etc/init.d/rcsge
> insserv: Service afs has to be enabled for service rcsge
> insserv: exiting now!

	Probably...you'll need insserv so the SGE daemon knows what services need to 
be up before it starts up, so if it's compaining about afs, you should enable 
it with Yast.

	Btw, many times it's necessary to use older versions for existing 
compatibility, but I'd strongly recommend installing SGE v6 if that's not the 
case.  Much more up-to-date and more features.

	Cheers,

	J.C.

-- 
John Coldrick                  www.axyzfx.com        Axyz Animation
416-504-0425                                         425 Adelaide St W
                                                     Toronto, ON Canada
jc at axyzfx.com                                        M5V 1S4
-----------------------------------------------------------------------
If all else fails, immortality can always be assured by spectacular
error.
		-- John Kenneth Galbraith

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list